Subject: Re: Abandoned call
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 20 Oct 2020 20:00:02 -0700 (MST)

Hi Sara, 

Honestly, I have no way to find out why these calls were abandoned. 

I do see that one call was answered by Yamamoto. 108583 

However, find no reason for the others to get abandoned. It seems they were just missed by the APAC team. 

I have spoken to Yama on this and advised no calls should be abandoned in the shift. However, I am not sure how much he would be able to handle with emails, calls and chat when we have only him in the APAC shift. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Tuesday, October 20, 2020 1:12:13 PM 
Subject: Abandoned call 

Hi Pritish, 

Could you check these tickets to find why the calls are abandoned? 

108587 

108585 

108583 

108561 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​